The list/transform.hpp header defines macros to transform a list.

#### Usage

#include <boost/preprocessor/list/transform.hpp>

#### Contents

- BOOST_PP_LIST_TRANSFORM
- BOOST_PP_LIST_TRANSFORM_D

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)